Bug 195512 - audio/libechonest update
Summary: audio/libechonest update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-29 21:40 UTC by Tilman Keskinoz
Modified: 2015-01-28 13:31 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
libechonest 2.3.0 update (3.18 KB, patch)
2014-11-29 21:40 UTC, Tilman Keskinoz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Keskinoz freebsd_committer 2014-11-29 21:40:16 UTC
Created attachment 150001 [details]
libechonest 2.3.0 update

New tomahawk version requires at least 2.2.0 so update to latest version 2.3.0
Comment 1 Bugzilla Automation freebsd_committer 2014-11-29 21:40:16 UTC
Auto-assigned to maintainer nivit@FreeBSD.org
Comment 2 commit-hook freebsd_committer 2014-12-30 21:23:45 UTC
A commit references this bug:

Author: arved
Date: Tue Dec 30 21:23:14 UTC 2014
New revision: 375858
URL: https://svnweb.freebsd.org/changeset/ports/375858

Log:
  Update to 2.3.0

  PR:		195512
  Approved by:	maintainer timeout

Changes:
  head/audio/libechonest/Makefile
  head/audio/libechonest/distinfo
  head/audio/libechonest/files/patch-CMakeLists.txt
  head/audio/libechonest/pkg-plist